<!DOCTYPE html>

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="assets/img/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/stylesheet.css" >
    <title>Softwarefirms</title>
</head>

<body>
    <div id="page" class="page-company-list">
        <header class="header">
            <div class="container">
                <a href="index.html" class="logo">
                    <svg width="281" height="23" viewBox="0 0 281 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0)">
                        <path d="M46.3994 3.12109H56.4722V6.30109H47.0063C45.0093 6.30109 44.0119 7.07509 44.0119 8.61709C44.0119 9.27509 44.2402 9.75109 44.6969 10.0491C45.1375 10.3771 45.7204 10.5411 46.4475 10.5411H51.4969C52.4783 10.5411 53.3496 10.6071 54.1107 10.7391C54.8037 10.8871 55.5188 11.2851 56.2558 11.9351C56.9909 12.5851 57.3595 13.7891 57.3595 15.5471C57.3595 16.0231 57.3214 16.4631 57.2453 16.8671C57.1692 17.2691 57.017 17.7431 56.7866 18.2831C56.5583 18.8251 56.1697 19.3031 55.6189 19.7131C55.0701 20.1251 54.4131 20.4131 53.652 20.5771C52.959 20.7591 52.0617 20.8491 50.9621 20.8491H40.7611V17.6691H50.3532C51.3006 17.6691 52.0316 17.5331 52.5484 17.2611C53.0632 16.9911 53.3215 16.4771 53.3215 15.7211V15.3471C53.2715 14.8391 53.1353 14.4691 52.9149 14.2371C52.6265 13.9911 52.3 13.8271 51.9355 13.7451C51.571 13.6631 51.1343 13.6211 50.6256 13.6211H46.1009C44.1521 13.6211 42.6479 13.2271 41.5883 12.4371C40.5288 11.6471 40 10.3251 40 8.46909C40 7.53109 40.1602 6.69309 40.4827 5.95509C40.8052 5.21309 41.2438 4.64309 41.8026 4.24109C42.3615 3.83909 43.0044 3.55509 43.7315 3.39109C44.3944 3.20909 45.2817 3.12109 46.3994 3.12109Z" fill="#3A3B6A"/>
                        <path d="M59.5927 8.07539C59.9812 6.77739 60.506 5.81539 61.167 5.19139C61.828 4.56739 62.4348 4.11139 62.9937 3.82339C63.5525 3.53539 64.1393 3.31539 64.7562 3.15739C65.3752 3.00139 65.928 2.89939 66.4187 2.84939C66.9094 2.79939 67.4762 2.77539 68.1192 2.77539C69.337 2.77539 70.2964 2.86139 70.9994 3.03339C71.7024 3.20539 72.1831 3.33339 72.4455 3.41539C72.7079 3.49939 73.0805 3.66539 73.5632 3.92139C74.0459 4.17739 74.4725 4.50139 74.845 4.89539C75.7083 5.70139 76.3332 6.74939 76.7238 8.03939C77.1124 9.33139 77.3087 10.6494 77.3087 11.9974C77.3087 13.3274 77.1144 14.6554 76.7238 15.9774C76.3352 17.3014 75.6963 18.3654 74.807 19.1714C73.9177 19.9774 72.8742 20.5194 71.6744 20.7974C70.4726 21.0774 69.3049 21.2154 68.1713 21.2154C67.0376 21.2154 65.946 21.0914 64.8985 20.8454C64.5439 20.7794 64.2175 20.6934 63.921 20.5854C63.6246 20.4794 63.256 20.3114 62.8174 20.0814C62.3788 19.8514 61.9341 19.5354 61.4854 19.1314C61.0368 18.7274 60.6562 18.2554 60.3438 17.7134C60.0293 17.1714 59.7349 16.4234 59.4565 15.4694C59.1761 14.5154 59.0379 13.3434 59.0379 11.9434C59.0359 10.5814 59.2221 9.29139 59.5927 8.07539ZM63.5004 9.35139C63.2961 10.1394 63.196 11.0074 63.196 11.9594C63.196 12.8954 63.3602 13.9974 63.6907 15.2674C64.0212 16.5394 64.6761 17.3414 65.6556 17.6794C66.637 18.0154 67.4662 18.1834 68.1432 18.1834C68.8042 18.1834 69.4371 18.0934 70.046 17.9114C71.5021 17.4034 72.4055 16.3294 72.76 14.6894C72.9963 13.8534 73.1165 12.9674 73.1165 12.0334C73.1165 11.0794 73.0344 10.3074 72.8742 9.70739C72.7119 9.10939 72.6038 8.72739 72.5437 8.56339C72.4836 8.39939 72.3574 8.14939 72.1631 7.81339C71.9688 7.47739 71.6944 7.15339 71.3379 6.84139C70.9834 6.53139 70.6068 6.31339 70.2102 6.19139C69.8117 6.06739 69.4531 5.98339 69.1307 5.93139C68.8082 5.88539 68.4797 5.85939 68.1412 5.85939C67.5143 5.85939 66.8974 5.94939 66.2885 6.13139C64.9726 6.58539 64.0412 7.66139 63.5004 9.35139Z" fill="#3A3B6A"/>
                        <path d="M83.5719 20.8451H79.6902V12.7091C79.6902 11.4771 79.7503 10.3951 79.8684 9.46714C79.9866 8.53914 80.227 7.56114 80.5915 6.53314C80.956 5.50514 81.7632 4.68114 83.0151 4.05514C84.2669 3.42914 86.1537 3.11914 88.6734 3.11914H94.5099V6.20114H88.3188C87.5737 6.20114 86.8807 6.28314 86.2378 6.44714C85.6469 6.62714 85.1682 6.87514 84.8037 7.18514C84.4391 7.49714 84.1828 7.86314 84.0306 8.28314C83.8783 8.70314 83.7642 9.09314 83.688 9.45514C83.6119 9.81714 83.5739 10.1771 83.5739 10.5391H94.5099V13.5711H83.5739V20.8451H83.5719Z" fill="#3A3B6A"/>
                        <path d="M104.989 20.8459H101.006V6.25192H95.1689V3.16992H110.876V6.25192H104.989V20.8459Z" fill="#3A3B6A"/>
                        <path d="M121.433 20.8451H116.763L110.724 3.12109H114.784L118.996 16.7531L122.573 3.12109H127.09L131.202 16.7531L135.11 3.12109H139.017L133.435 20.8451H128.716L124.858 7.65509L121.433 20.8451Z" fill="#3A3B6A"/>
                        <path d="M142.392 20.8451H138.332L145.993 3.12109H150.053L157.847 20.8451H153.583L151.908 16.6051H143.964L142.392 20.8451ZM145.206 13.4731H150.664L147.898 6.69309L145.206 13.4731Z" fill="#3A3B6A"/>
                        <path d="M162.97 20.8451H159.139V3.12109H168.553C169.025 3.12109 169.512 3.14509 170.013 3.19509C170.511 3.24509 171.068 3.33909 171.687 3.47909C172.306 3.61909 172.885 3.94709 173.426 4.46509C173.967 4.98309 174.365 5.57909 174.619 6.25309C174.838 6.97509 174.948 7.71509 174.948 8.47109C174.948 9.30909 174.822 10.0651 174.569 10.7391C174.279 11.4271 173.874 11.9991 173.35 12.4511C172.825 12.9051 172.14 13.2291 171.295 13.4251L175.785 20.8451H171.497L167.461 13.9171H162.97V20.8451ZM167.665 6.29909H162.97V10.7851H167.665C168.358 10.7851 168.939 10.7431 169.404 10.6611C169.867 10.5791 170.279 10.3671 170.634 10.0211C170.936 9.6751 171.09 9.17509 171.09 8.51709C171.09 7.56309 170.792 6.95709 170.191 6.69309C169.59 6.43309 168.747 6.29909 167.665 6.29909Z" fill="#3A3B6A"/>
                        <path d="M191.949 3.12109V6.20309H185.656C184.284 6.20309 183.224 6.55109 182.471 7.24909C181.718 7.94709 181.343 8.97909 181.343 10.3431H191.949V13.4251H181.343C181.343 14.9031 181.622 15.9431 182.18 16.5431C182.737 17.1451 183.258 17.4991 183.741 17.6031C184.221 17.7111 184.86 17.7631 185.656 17.7631H191.949V20.8451H185.503C184.286 20.8451 183.25 20.7431 182.395 20.5371C181.539 20.3311 180.682 19.9171 179.819 19.2931C178.787 18.4371 178.056 17.4111 177.624 16.2111C177.193 15.0111 176.977 13.7131 176.977 12.3171L177.027 11.2571C177.027 10.6171 177.095 9.99109 177.231 9.38309C177.367 8.77509 177.536 8.19909 177.738 7.65709C177.942 7.11509 178.179 6.63709 178.449 6.22709C178.719 5.81709 179.116 5.35509 179.641 4.84709C180.165 4.33709 180.8 3.96309 181.543 3.72509C182.289 3.48709 182.988 3.32709 183.639 3.24509C184.29 3.16309 184.944 3.12109 185.603 3.12109H191.949Z" fill="#3A3B6A"/>
                        <path d="M199.053 20.8451H195.172V12.7091C195.172 11.4771 195.23 10.3951 195.35 9.46714C195.468 8.53914 195.71 7.56114 196.073 6.53314C196.435 5.50514 197.243 4.68114 198.496 4.05514C199.748 3.42914 201.633 3.11914 204.155 3.11914H209.989V6.20114H203.798C203.053 6.20114 202.36 6.28314 201.717 6.44714C201.124 6.62714 200.648 6.87514 200.283 7.18514C199.918 7.49714 199.66 7.86314 199.51 8.28314C199.358 8.70314 199.241 9.09314 199.165 9.45514C199.089 9.81714 199.051 10.1771 199.051 10.5391H209.987V13.5711H199.051V20.8451H199.053Z" fill="#3A3B6A"/>
                        <path d="M212.529 3.12109H216.539V20.8451H212.529V3.12109Z" fill="#3A3B6A"/>
                        <path d="M224.2 20.8451H220.369V3.12109H229.782C230.255 3.12109 230.742 3.14509 231.243 3.19509C231.741 3.24509 232.298 3.33909 232.917 3.47909C233.536 3.61909 234.115 3.94709 234.656 4.46509C235.196 4.98309 235.595 5.57909 235.849 6.25309C236.068 6.97509 236.178 7.71509 236.178 8.47109C236.178 9.30909 236.052 10.0651 235.799 10.7391C235.509 11.4291 235.104 12.0011 234.581 12.4511C234.057 12.9051 233.372 13.2291 232.526 13.4251L237.017 20.8451H232.729L228.693 13.9171H224.202V20.8451H224.2ZM228.895 6.29909H224.2V10.7851H228.895C229.588 10.7851 230.169 10.7431 230.634 10.6611C231.096 10.5791 231.509 10.3671 231.864 10.0211C232.166 9.6751 232.32 9.17509 232.32 8.51709C232.32 7.56309 232.022 6.95709 231.421 6.69309C230.82 6.43309 229.977 6.29909 228.895 6.29909Z" fill="#3A3B6A"/>
                        <path d="M243.334 20.8451H239.4V3.12109H245.059L249.677 16.7031L254.32 3.12109H259.928V20.8451H256.147L256.451 7.06309L251.809 20.8451H247.723L242.926 6.94109L243.334 20.8451Z" fill="#3A3B6A"/>
                        <path d="M269.038 3.12109H279.113V6.30109H269.647C267.65 6.30109 266.652 7.07509 266.652 8.61709C266.652 9.27509 266.881 9.75109 267.337 10.0491C267.778 10.3771 268.361 10.5411 269.088 10.5411H274.137C275.117 10.5411 275.99 10.6071 276.751 10.7391C277.446 10.8871 278.159 11.2851 278.894 11.9351C279.632 12.5851 280 13.7891 280 15.5471C280 16.0231 279.96 16.4631 279.884 16.8671C279.808 17.2691 279.658 17.7431 279.427 18.2831C279.199 18.8251 278.808 19.3031 278.259 19.7131C277.711 20.1251 277.054 20.4131 276.295 20.5771C275.6 20.7591 274.704 20.8491 273.603 20.8491H263.402V17.6691H272.994C273.941 17.6691 274.672 17.5331 275.189 17.2611C275.706 16.9911 275.964 16.4771 275.964 15.7211V15.3471C275.914 14.8391 275.778 14.4691 275.558 14.2371C275.269 13.9911 274.943 13.8271 274.578 13.7451C274.214 13.6631 273.779 13.6211 273.27 13.6211H268.746C266.795 13.6211 265.29 13.2271 264.231 12.4371C263.173 11.6471 262.643 10.3251 262.643 8.46909C262.643 7.53109 262.803 6.69309 263.125 5.95509C263.446 5.21309 263.886 4.64309 264.443 4.24109C265.002 3.83909 265.645 3.55509 266.372 3.39109C267.033 3.20909 267.92 3.12109 269.038 3.12109Z" fill="#3A3B6A"/>
                        <path d="M18.7772 12.4506C19.4544 13.7906 19.9553 14.5006 19.6989 16.6106C19.2501 20.2886 16.6735 23.3966 12.6764 22.9606H4.52599L7.81182 18.8826H12.7025C14.702 18.8826 15.9222 18.1626 15.9222 16.1026C15.9222 14.2426 14.7641 13.6386 12.7666 13.6386L7.16667 13.7186C3.42204 13.2446 1.50464 10.4186 1.50464 6.57256C1.50464 5.07456 2.45031 3.37856 3.10748 2.58456C4.0211 1.48056 5.39754 0.488563 6.82607 0.476562L19.4424 0.488562L17.8696 4.11256H9.28643C7.28889 4.11256 6.21298 5.13856 6.05671 7.18856C6.21298 9.23856 8.47098 9.89856 10.4705 9.89856H13.8846C15.6938 9.89856 18.0079 10.9346 18.7772 12.4506Z" fill="#3A3B6A"/>
                        <path d="M19.6989 4.09656L21.6984 0.476562L34.3127 0.504562L32.3092 4.09656H19.6989Z" fill="#3A3B6A"/>
                        <path d="M17.9077 9.80859C17.9077 9.80859 20.6205 11.7866 20.6205 13.5446H27.0058L27.6189 9.80859H17.9077Z" fill="#3A3B6A"/>
                        </g>
                        <defs>
                        <clipPath id="clip0">
                        <rect width="281" height="23" fill="white"/>
                        </clipPath>
                        </defs>
                    </svg>
                </a>

                <button class="btn-mobile">&#9776;</button>

                <div class="navigation">
                    <ul>
                        <li class="dropdown mega-menu"><a href="#">Software Services</a>
                            <div class="mega-menu-items">
                                
                                    <div class="mega-services">
                                        <ul>
                                            <li class="mob-app-dev"><a href="#">Mobile App Development</a></li>
                                            <li class="soft-dev"><a href="#">Software Development</a></li>
                                            <li class="web-dev"><a href="#">Web Development </a></li>
                                            <li class="ecom-dev"><a href="#">E-commerce Development</a></li>
                                            <li class="bchain-dev"><a href="#">Blockchain Technology</a></li>
                                            <li class="digi-dev"><a href="#">Digital Marketing</a></li>
                                            <li class="seo"><a href="#">SEO Services</a></li>
                                            <li class="web-des"><a href="#">Web Designing</a></li>
                                            <li class="app-des"><a href="#">App Designing</a></li>
                                            <li class="big-data"><a href="#">Big Data Services</a></li>
                                            <li class="art-int"><a href="#">Artificial Intelligence</a></li>
                                            <li class="iot-dev"><a href="#">IoT Development</a></li>
                                        </ul>
                                        <a href="#" class="browse-all arrow-link">Browse All Services <i class="icon"></i></a>
                                    </div>

                                    <div class="mega-details">
                                        <div>
                                            <h4>Platforms</h4>
                                            <ul>
                                                <li><a href="#">Blackberry</a></li>
                                                <li><a href="#">Hybrid</a></li>
                                                <li><a href="#">IPad </a></li>
                                                <li><a href="#">IPhone</a></li>
                                                <li><a href="#">Wearable</a></li>
                                                <li><a href="#">Windows</a></li>
                                            </ul>
                                        </div>
                                        <div>
                                            <h4>Countries</h4>
                                            <ul>
                                                <li><a href="#">India</a></li>
                                                <li><a href="#">United States</a></li>
                                                <li><a href="#">United Kingdom </a></li>
                                                <li><a href="#">Australia</a></li>
                                                <li><a href="#">Canada</a></li>
                                                <li><a href="#">Ukraine</a></li>
                                                <li><a href="#">Singapore</a></li>
                                                <li><a href="#">UAE</a></li>
                                                <li><a href="#">France </a></li>
                                                <li><a href="#">Saudi Arabia</a></li>
                                                <li><a href="#">Bahrain</a></li>
                                                <li><a href="#">Oman</a></li>
                                                <li><a href="#" class="more">More...</a></li>
                                            </ul>
                                        </div>
                                        <div>
                                            <h4>States</h4>
                                            <ul>
                                                <li><a href="#">Washington</a></li>
                                                <li><a href="#">Texas</a></li>
                                                <li><a href="#">Ohio </a></li>
                                                <li><a href="#">New York</a></li>
                                                <li><a href="#">Georgia</a></li>
                                                <li><a href="#">California</a></li>
                                                <li><a href="#">New Jersey</a></li>
                                                <li><a href="#">North Carolina</a></li>
                                                <li><a href="#">Pennysylvania</a></li>
                                                <li><a href="#">Virginia</a></li>
                                                <li><a href="#">Massachusetts</a></li>
                                                <li><a href="#">Florida</a></li>
                                                <li><a href="#" class="more">More...</a></li>
                                            </ul>
                                        </div>
                                        <div>
                                            <h4>Cities</h4>
                                            <ul>
                                                <li><a href="#">Los Angeles</a></li>
                                                <li><a href="#">San Francisco</a></li>
                                                <li><a href="#">Atlanta </a></li>
                                                <li><a href="#">Chicago</a></li>
                                                <li><a href="#">Seattle</a></li>
                                                <li><a href="#">Melbourne</a></li>
                                                <li><a href="#">Sydney</a></li>
                                                <li><a href="#">Toronto</a></li>
                                                <li><a href="#">San Jose </a></li>
                                                <li><a href="#">London</a></li>
                                                <li><a href="#">Ahmedabad</a></li>
                                                <li><a href="#">Banglore</a></li>
                                                <li><a href="#" class="more">More...</a></li>
                                            </ul>
                                        </div>
                                    </div>
                               
                            </div>
                        </li>
                        <li class="dropdown mega-menu"><a href="#">Software Solutions</a></li>
                    </ul>
                </div>

                <div class="nav-btns">
                    <button class="btn-search">
                        <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="42" height="42" rx="21" fill="#F6F5F4"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M28.7249 26.4729L24.6181 22.3643C25.3542 21.3602 25.7486 20.1463 25.7431 18.9012C25.729 15.6513 23.1005 13.0188 19.8507 13.0001C18.2955 12.993 16.802 13.6083 15.7031 14.7088C14.6041 15.8093 13.9909 17.3037 14.0001 18.8589C14.0141 22.1092 16.6429 24.7419 19.893 24.7606C21.1431 24.7661 22.3614 24.3671 23.3661 23.6233L23.3704 23.62L27.4734 27.7254C27.6953 27.9582 28.0258 28.0524 28.337 27.9715C28.6482 27.8907 28.8912 27.6476 28.9717 27.3363C29.0523 27.025 28.9578 26.6945 28.7249 26.4729ZM19.8888 23.5841C17.2889 23.5692 15.1859 21.4632 15.1745 18.8632C15.1675 17.6191 15.6581 16.4239 16.5371 15.5435C17.4161 14.6632 18.6105 14.1708 19.8546 14.176C22.4545 14.1909 24.5575 16.2969 24.5689 18.8969C24.5759 20.141 24.0853 21.3362 23.2063 22.2165C22.3273 23.0969 21.1329 23.5893 19.8888 23.5841Z" fill="#282828"/>
                        </svg>
                    </button>
                    <a href="#" class="btn-signin">
                        <svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M6.49919 0C4.59 0 3.03555 1.55026 3.03555 3.45427C3.03555 4.65417 3.65392 5.71421 4.58839 6.33466C1.93447 7.15045 0.00011185 9.61794 0.000106582 12.5292C-0.00117343 12.5868 0.00908709 12.644 0.0302859 12.6975C0.0514847 12.7511 0.0831947 12.7999 0.123554 12.841C0.163914 12.8822 0.212111 12.9149 0.265314 12.9372C0.318518 12.9595 0.375658 12.971 0.433379 12.971C0.491099 12.971 0.548239 12.9595 0.601443 12.9372C0.654647 12.9149 0.702843 12.8822 0.743203 12.841C0.783562 12.7999 0.815272 12.7511 0.836471 12.6975C0.85767 12.644 0.867931 12.5868 0.866651 12.5292C0.866656 9.42175 3.38329 6.91191 6.49919 6.91191C9.61508 6.91191 12.1351 9.42175 12.1351 12.5292C12.1297 12.589 12.1369 12.6492 12.1561 12.7061C12.1754 12.7629 12.2063 12.8152 12.2469 12.8594C12.2875 12.9037 12.3369 12.9391 12.3919 12.9633C12.447 12.9875 12.5065 13 12.5667 13C12.6269 13 12.6864 12.9875 12.7414 12.9633C12.7965 12.9391 12.8459 12.9037 12.8865 12.8594C12.9271 12.8152 12.958 12.7629 12.9772 12.7061C12.9965 12.6492 13.0036 12.589 12.9983 12.5292C12.9983 9.61823 11.0652 7.15071 8.41168 6.33466C9.34705 5.7142 9.96621 4.65414 9.96621 3.45427C9.9662 1.55026 8.40837 0 6.49919 0ZM6.49919 0.860825C7.94005 0.860825 9.09966 2.01731 9.09966 3.45427C9.09966 4.89125 7.94005 6.04771 6.49919 6.04771C5.05832 6.04771 3.9021 4.89125 3.90209 3.45427C3.9021 2.01731 5.05832 0.860825 6.49919 0.860825Z" fill="#3A3B6A"/>
                        </svg> Sign in
                    </a>
                    <a href="#" class="btn-signup">
                        <svg width="15" height="13" viewBox="0 0 15 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M6.49919 0C4.59 0 3.03555 1.55026 3.03555 3.45427C3.03555 4.65417 3.65392 5.71421 4.58839 6.33466C1.93447 7.15045 0.00011185 9.61794 0.000106582 12.5292C-0.00117343 12.5868 0.00908709 12.644 0.0302859 12.6975C0.0514847 12.7511 0.0831947 12.7999 0.123554 12.841C0.163914 12.8822 0.212111 12.9149 0.265314 12.9372C0.318518 12.9595 0.375658 12.971 0.433379 12.971C0.491099 12.971 0.548239 12.9595 0.601443 12.9372C0.654647 12.9149 0.702843 12.8822 0.743203 12.841C0.783562 12.7999 0.815272 12.7511 0.836471 12.6975C0.85767 12.644 0.867931 12.5868 0.866651 12.5292C0.866656 9.42175 3.38329 6.91191 6.49919 6.91191C9.61508 6.91191 12.1351 9.42175 12.1351 12.5292C12.1297 12.589 12.1369 12.6492 12.1561 12.7061C12.1754 12.7629 12.2063 12.8152 12.2469 12.8594C12.2875 12.9037 12.3369 12.9391 12.3919 12.9633C12.447 12.9875 12.5065 13 12.5667 13C12.6269 13 12.6864 12.9875 12.7414 12.9633C12.7965 12.9391 12.8459 12.9037 12.8865 12.8594C12.9271 12.8152 12.958 12.7629 12.9772 12.7061C12.9965 12.6492 13.0036 12.589 12.9983 12.5292C12.9983 9.61823 11.0652 7.15071 8.41168 6.33466C9.34705 5.7142 9.96621 4.65414 9.96621 3.45427C9.9662 1.55026 8.40837 0 6.49919 0ZM6.49919 0.860825C7.94005 0.860825 9.09966 2.01731 9.09966 3.45427C9.09966 4.89125 7.94005 6.04771 6.49919 6.04771C5.05832 6.04771 3.9021 4.89125 3.90209 3.45427C3.9021 2.01731 5.05832 0.860825 6.49919 0.860825Z" fill="#FBFAF9"/>
                        <path d="M15 5.99115C15 6.17612 14.8644 6.326 14.697 6.326H13.303V7.86632C13.303 8.05129 13.1674 8.20117 13 8.20117C12.8326 8.20117 12.697 8.05129 12.697 7.86632V6.326H11.303C11.1356 6.326 11 6.17612 11 5.99115C11 5.80618 11.1356 5.6563 11.303 5.6563H12.697V4.11598C12.697 3.931 12.8326 3.78112 13 3.78112C13.1674 3.78112 13.303 3.931 13.303 4.11598V5.6563H14.697C14.8642 5.6563 15 5.80618 15 5.99115Z" fill="white"/>
                        </svg> Sign up
                    </a>
                </div>

            </div>
        </header>

        <main class="main">
            <div class="container">
                <section class="hero-section">
                    <h1>Top Software Development Companies in India.</h1>
                    <p>Are you eagerly searching for top software development companies in India to complete your dream project? You can give your search a little halt as you have landed at the right place. Now you must be pondering how?<br/>
                        Well, our experts at SoftwareFirms have curated a list of Indian software development companies after analysing each aspect of various software development companies in India. There are several custom software development companies in India that offer excellent services to their clients. But it is quite tough to find one suitable for your project according to budget, timeline, and preferences.
                    </p>
                    <p>The SoftwareFirms team has thoroughly researched the software development market in India to provide you with the top software companies in India. They have compiled the list after going through multiple essential factors, including previous client's feedback & reviews, industries served till now, market experience since the firm establishment, awards & recognition, hourly rates, software developer's expertise, and many more. Now, you can effortlessly pick any of them as per your choices and preferences... <a href="#">Show More</a></p>

                    <div class="tabs">
                        <a class="active" href="#">Overview</a>
                        <a href="#">FAQ</a>
                    </div>
                </section>

                <section class="company-list-section">
                    <div class="filters">
                        <div class="item">
                            <label>Hourly Rate</label>
                            <select>
                                <option>Select</option>
                            </select>
                        </div>
                        <div class="item">
                            <label>Employees</label>
                            <select>
                                <option>Select</option>
                            </select>
                        </div>
                        <div class="item">
                            <label>Technologies</label>
                            <select>
                                <option>Select</option>
                            </select>
                        </div>
                        <div class="item">
                            <label>Industry</label>
                            <select>
                                <option>Select</option>
                            </select>
                        </div>
                        <div class="item">
                            <label>Location</label>
                            <select>
                                <option>Select</option>
                            </select>
                        </div>
                        <div class="item">
                            <button class="btn-primary btn-small">Apply</button>
                        </div>
                        <div class="item sortby">
                            <select>
                                <option>Sort by</option>
                            </select>
                        </div>
                    </div>

                    <div class="company-group">
                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-1.svg" alt="Company logo"></i>
                                    <h2>Smart Smith
                                        <svg class="icon" width="25" height="30" viewBox="0 0 25 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M21.6171 9.35377C21.6171 14.5197 17.3764 18.7075 12.1454 18.7075C6.91437 18.7075 2.67365 14.5197 2.67365 9.35377C2.67365 4.18782 6.91437 0 12.1454 0C17.3764 0 21.6171 4.18782 21.6171 9.35377Z" fill="#200DF2"/>
                                            <path d="M4.97684 17.5383C6.73487 19.1728 8.97504 20.2519 11.3618 20.6136L6.81176 29.826C6.70394 30.0444 6.36343 30.0157 6.27209 29.7806L4.98493 26.4667C4.87162 26.1752 4.53458 26.0129 4.23223 26.1043L0.795662 27.1428C0.551699 27.2165 0.31901 26.9691 0.427117 26.7507L4.97684 17.5383Z" fill="#200DF2"/>
                                            <path d="M13.3294 20.7232C15.7092 20.3204 17.93 19.2029 19.6588 17.5383L24.3707 26.6709C24.4825 26.8874 24.2542 27.1387 24.0091 27.0693L20.5546 26.0901C20.2505 26.004 19.9166 26.1721 19.8085 26.4655L18.58 29.8011C18.493 30.0377 18.1528 30.0723 18.0412 29.8558L13.3294 20.7232Z" fill="#200DF2"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M16.7452 6.29718C17.1804 6.69341 17.1804 7.33584 16.7452 7.73207L10.9428 13.0153L7.92623 10.2686C7.49106 9.8724 7.49106 9.22997 7.92623 8.83374C8.3614 8.4375 9.06695 8.4375 9.50212 8.83374L10.9428 10.1455L15.1693 6.29718C15.6045 5.90094 16.3101 5.90094 16.7452 6.29718Z" fill="white"/>
                                        </svg>
                                    </h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-2.svg" alt="Company logo"></i>
                                    <h2>TRL IT Solutions
                                        <svg class="icon" width="25" height="30" viewBox="0 0 25 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M21.6171 9.35377C21.6171 14.5197 17.3764 18.7075 12.1454 18.7075C6.91437 18.7075 2.67365 14.5197 2.67365 9.35377C2.67365 4.18782 6.91437 0 12.1454 0C17.3764 0 21.6171 4.18782 21.6171 9.35377Z" fill="#200DF2"/>
                                            <path d="M4.97684 17.5383C6.73487 19.1728 8.97504 20.2519 11.3618 20.6136L6.81176 29.826C6.70394 30.0444 6.36343 30.0157 6.27209 29.7806L4.98493 26.4667C4.87162 26.1752 4.53458 26.0129 4.23223 26.1043L0.795662 27.1428C0.551699 27.2165 0.31901 26.9691 0.427117 26.7507L4.97684 17.5383Z" fill="#200DF2"/>
                                            <path d="M13.3294 20.7232C15.7092 20.3204 17.93 19.2029 19.6588 17.5383L24.3707 26.6709C24.4825 26.8874 24.2542 27.1387 24.0091 27.0693L20.5546 26.0901C20.2505 26.004 19.9166 26.1721 19.8085 26.4655L18.58 29.8011C18.493 30.0377 18.1528 30.0723 18.0412 29.8558L13.3294 20.7232Z" fill="#200DF2"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M16.7452 6.29718C17.1804 6.69341 17.1804 7.33584 16.7452 7.73207L10.9428 13.0153L7.92623 10.2686C7.49106 9.8724 7.49106 9.22997 7.92623 8.83374C8.3614 8.4375 9.06695 8.4375 9.50212 8.83374L10.9428 10.1455L15.1693 6.29718C15.6045 5.90094 16.3101 5.90094 16.7452 6.29718Z" fill="white"/>
                                        </svg>
                                    </h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-3.svg" alt="Company logo"></i>
                                    <h2>OpenXcell
                                        <svg class="icon" width="25" height="30" viewBox="0 0 25 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M21.6171 9.35377C21.6171 14.5197 17.3764 18.7075 12.1454 18.7075C6.91437 18.7075 2.67365 14.5197 2.67365 9.35377C2.67365 4.18782 6.91437 0 12.1454 0C17.3764 0 21.6171 4.18782 21.6171 9.35377Z" fill="#DEDEDE"/>
                                            <path d="M4.97684 17.5383C6.73487 19.1728 8.97504 20.2519 11.3618 20.6136L6.81176 29.826C6.70394 30.0444 6.36343 30.0157 6.27209 29.7806L4.98493 26.4667C4.87162 26.1752 4.53458 26.0129 4.23223 26.1043L0.795662 27.1428C0.551699 27.2165 0.31901 26.9691 0.427117 26.7507L4.97684 17.5383Z" fill="#DEDEDE"/>
                                            <path d="M13.3294 20.7232C15.7092 20.3204 17.93 19.2029 19.6588 17.5383L24.3707 26.6709C24.4825 26.8874 24.2542 27.1387 24.0091 27.0693L20.5546 26.0901C20.2505 26.004 19.9166 26.1721 19.8085 26.4655L18.58 29.8011C18.493 30.0377 18.1528 30.0723 18.0412 29.8558L13.3294 20.7232Z" fill="#DEDEDE"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M16.7452 6.29718C17.1804 6.69341 17.1804 7.33584 16.7452 7.73207L10.9428 13.0153L7.92623 10.2686C7.49106 9.8724 7.49106 9.22997 7.92623 8.83374C8.3614 8.4375 9.06695 8.4375 9.50212 8.83374L10.9428 10.1455L15.1693 6.29718C15.6045 5.90094 16.3101 5.90094 16.7452 6.29718Z" fill="white"/>
                                        </svg>
                                    </h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-4.svg" alt="Company logo"></i>
                                    <h2>AGT India</h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-5.svg" alt="Company logo"></i>
                                    <h2>Ads N Url</h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-6.svg" alt="Company logo"></i>
                                    <h2>Swenson He</h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-7.svg" alt="Company logo"></i>
                                    <h2>Megh Technologies</h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-8.svg" alt="Company logo"></i>
                                    <h2>LigneInfotech</h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>

                        <div class="loop column">
                            <div class="content">
                                <div class="sponsore">
                                    <label class="shortlist">
                                        <input type="radio"> Shortlist
                                    </label>
                                    <div class="tag"></div>
                                </div>

                                <div class="head">
                                    <i class="logo"><img src="assets/img/logo-company-9.svg" alt="Company logo"></i>
                                    <h2>Appution</h2>
                                    <div class="reviews">
                                        <span class="stars"></span>
                                        <span class="count">51 reviews</span>
                                    </div>
                                    <a href="#" class="website" target="_blank">Visit Website</a>
                                </div>
                                <div class="desc">
                                    <p>Your Technical Partner Towards Web, As the established software and website Development Company in India, our major focus is offering complete peace of mind ..<a href="#">Read more</a></p>
                                    <div class="details">
                                        <div>
                                            <span>Team</span>
                                            100+ Employees
                                        </div>
                                        <div>
                                            <span>Rate</span>
                                            $25/ hour
                                        </div>
                                        <div>
                                            <span>Location</span>
                                            New Jersey, USA 1421452 . 
                                        </div>
                                    </div>
                                </div>
                                <a href="#" class="arrow-link">View Profile <i class="icon"></i></a>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </main>

        <footer class="footer">
        </footer>
    </div>

    <script type="text/javascript" src="assests/js/script.js"></script>
</body>

</html>